## Settings file was created by plugin WindPlugin v1.1.0
## Plugin GUID: hytone.plugins.windplugin

[Wind]

## The minimum wind strength on a scale of 0-1.
# Setting type: Single
# Default value: 0
MinWindStrength = 0.3

## The maximum wind strength on a scale of 0-1.
# Setting type: Single
# Default value: 1
MaxWindStrength = 1

## The minimum time it takes for wind to change in hours.
# Setting type: Single
# Default value: 5
MinWindTimeInHours = 5

## The maximum time it takes for wind to change in hours.
# Setting type: Single
# Default value: 12
MaxWindTimeInHours = 12

[WindMills]

## The minimum wind strength when a regular Windmill will generate power
# Setting type: Single
# Default value: 0.3
MinRequiredWindmillWindStrength = 0.3

## The maximum wind strength when a Large Windmill will generate power
# Setting type: Single
# Default value: 0.2
MinRequiredLargeWindmillWindStrength = 0.2

